Subject: Re: bug#24755: 25.1; Selection continues with no mouse button pressed

From: Mats Palmgren <[email-masked]>
Date: Wed, 26 Oct 2016 22:22:21 +0200

On 10/26/2016 09:52 PM, Eli Zaretskii wrote:
> Thanks.  It fixes the original bug, but the resulting behavior is not
> identical to Emacs 24.5, because once you release mouse-1, the
> selected text loses its highlight.

Fwiw, losing the selection in this situation isn't acceptable to me.
I'll certainly stay on emacs < 25 until this is fixed to behave as
it used to.

/Mats